@charset "gb2312";
/* CSS Document */
/*头部*/
.header {
	width:950px;
	height:110px;
	padding-top:10px;
	}
.header .logoWarp {
	width:181px;
	height:106px;
	padding-top:4px;
	float:left;
	}
.header .nav {	
	width:755px;
	height:110px;
	float:right;
	}
.header .nav .topNav {
	float:left;
	height:51px;
	width:755px;
	}
.header .nav .topNav_lt .loginPanel{
	width:620px;
	float:left;
}
.header .nav .topNav_lt .loginPanel .title {
	float:left;
	padding-left:10px;
	}
.header .nav .topNav_lt .loginPanel .searchInput {
	height:16px;
	width:100px;
	margin-right:6px;
	float:left;
	border:1px #ccc solid;
}
.header .nav .topNav_lt .loginPanel .searchButton {
	height:20px;
	margin-right:6px;
	float:left;
	width:40px;
	margin:0;
	border:none;
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -330px;
}
.header .nav .topNav_lt .loginPanel .hr {
	float:left;
	padding-left:10px;
	}
.header .nav .topNav_lt {
	width:620px;
	float:left;
	}
.header .nav .topNav_lt .loginPanel  {
	width:620px;
	float:left;
	height:27px;
	}
.header .nav .topNav_lt .currentpanel {
	width:620px;
	height:24px;
	float:left;
	}
.header .nav .topNav_lt .currentpanel .current_item {
	float:left;
	height:24px;
	width:73px;
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -780px;
	padding-right:2px;
	text-align:center;
	font-weight:bold;
	line-height:24px;
	}
.header .nav .topNav_lt .currentpanel ul {
	float:left;
	background:url(/shouye/images2010/1_title.gif) no-repeat 100% -820px;
	height:24px;
	}
.header .nav .topNav_lt .currentpanel ul li {
	float:left;
	height:24px;
	width:75px;
	padding-right:2px;
	text-align:center;
	line-height:24px;
	background:url(/shouye/images2010/1_icon.gif) no-repeat 100% -299px;
	}
.header .nav .topNav_lt .currentpanel ul li.r {
	background:none;
	}
.header .nav .topNav_lt .currentpanel ul li a:hover {
	font-weight:bold;
	color:#797979;
	}
.header .nav .topNav_rt {
	width:130px;
	float:right;
	}
.header .nav .topNav_rt p {
	line-height:16px;
	}
.header .nav .botNav {
	float:left;
	width:755px;
	height:59px;
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -860px;
	}
.header .nav .botNav .subSearch {
	padding:5px 0px 0px 15px;
	float:left;
	height:20px;
	width:740px;
	}
.header .nav .botNav .subSearch .title {
	padding-right:20px;
	float:left;
	font-weight:bold;
	padding-top:2px;
	}
.header .nav .botNav .subSearch .searchInput {
	height:16px;
	width:240px;
	margin-right:6px;
	float:left;
}
.header .nav .botNav .subSearch .searchButton {
	height:22px;
	margin-right:6px;
	float:left;
}
.header .nav .botNav .subSearch .hr {
	float:left;
	padding:2px 0 0 20px;
	}
.header .nav .botNav .rdgj {
	padding:10px 0px 0px 15px;
	float:left;
	height:20px;
	width:740px;
	}
/*顶部频道、全国分站切换*/	
.daohang1_qh{ background:url(../../daohang1_qh.gif) no-repeat; height:51px; width:133px;}

.zz_qh2, .pd_qh2{ height:25px; line-height:25px; color:#075fb2; padding-left:68px;}

.zz_qh_left, .pd_qh_left{ font-size:14px; font-weight:bold; color:#1E5685; float:left;line-height:23px; padding-left:0px;}
.zz_qh_rig, .pd_qh_rig{ color:#075fb2; width:62px; float:left; line-height:23px;}
.qiehuan{float:right; width:80px;}
.city{height:25px; line-height:25px; color:#075fb2;}

#Layer{position:absolute; margin-top:0; margin-left:2;z-index:2; visibility: hidden; border:solid 1px #CCCCCC; width:115px; padding:5px;background-color:#FFFFFF; font-size:12px; text-align:left; filter:ALPHA(opacity=80); }

#Layer1{position:absolute; margin-top:0; margin-left:2;z-index:2; visibility: hidden; border:solid 1px #CCCCCC; width:110px; padding:5px;background-color:#FFFFFF; font-size:12px; text-align:left; filter:ALPHA(opacity=80); }
/*顶部频道、全国分站切换*/	
	
	
/*频道导航*/
.pddh {
	height:60px;
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -330px;
	}
.pddh .tabSwitch {
	padding:0 0 0 110px;
}
.pddh .tabSwitch p {
	line-height:2;
	}

.dbgg {
	height:90px;
	}
.dbgg img {
	overflow:hidden;
	display:block
	}
.dbgg .l, .dbgg .r {
	height:90px;
	}
.dbgg .l {
	float:left;
	}
.dbgg .r {
	float:right;
	}
.dbgg .m {
	float:left;
	margin-left:10px;
	height:90px;
	}
/*重点推荐*/
.zdtj {
	height:63px;
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -250px;
	}
.zdtj .tabSwitch {
	padding:8px 0 0 100px;
}
.zdtj .tabSwitch p {
	line-height:2;
	color:#018ccd;

	}
	.zdtj .tabSwitch p a{
	line-height:2;
	color:#018ccd;

	}


/*尾部*/
/*全国分站*/
.qgfz {
	height:21px;
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -400px;
	}
.qgfz .tabSwitch {
	padding:0 0 0 130px;
}
.qgfz .tabSwitch p {
	line-height:21px;
	}
/*重点推荐*/
.zdtj1{
	height:33px;
	background:url(/shouye/images2010/zdtj1.gif) no-repeat 0 0;
	 padding:7px 0 0 15px;}
.zdtj1 .tabSwitch {
	padding:0 0 0 100px;
}
.zdtj1 .tabSwitch p {
	line-height:21px;
	}
/*机构加盟*/
.jgjm {}
.jgjm .tabT {
	height:37px;
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -440px;
	}
.jgjm .tabT h3{
	height:37px;
	}
.jgjm .tabT h3 span {
	padding-left:20px;
	line-height:37px;
	font-size:14px;
	font-weight:bold;
	}
.jgjm .tabM {
	float:left;
	width:948px;
	padding-right:0px;
	margin-bottom:1px;
	}
.jgjm .tabM ul {
	float:left;
	width:948px;
	padding:10px 0;
	}
.jgjm .tabM ul li {
	line-height:2;
	padding-left:10px;
	float:left;
	width:8%;	
	}
.jgjm .tabC {
	float:left;
	width:948px;
	text-align:center;
	margin-bottom:1px;
	}
.jgjm .tabC span {
	line-height:3;
	padding:0 30px;
	color:#008DCD;
	font-weight:bold;
	}
.jgjm .tabB {
	width:950px;
	height:67px;
	float:left;
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -490px;
	}
.jgjm .tabB .l {
	width:11%;
	float:left;
	height:67px;
	}
.jgjm .tabB .br {
	background:url(/shouye/images2010/6_bg.gif) no-repeat 100% 2px;
	}
.jgjm .tabB .l ul {}
.jgjm .tabB .l ul li {
	line-height:2.7;
	text-align:center;
	}
/*有钱链接*/
.yqlj {
}
.yqlj h3.title, .yqlj h3.title span {
	height:29px;
	line-height:29px;
	text-align:left;
	background-position:0 -930px;
}
.yqlj h3.title {
	overflow:hidden;
	background-position:100% -930px;
}
.yqlj h3.title span {
	color:#797979;
	padding-left:30px;
	font-size:14px;
	font-weight:bold;
}
.yqlj .tabSwitch {
	border-right:1px #ebebeb solid;
	border-left:1px #ebebeb solid;
background:#fafafa;
}
.yqlj .tabSwitch ul { list-style:none;margin:0px auto;width:930px;*width:930px !important;*width:930px}
.yqlj .tabSwitch ul li{width:85px;*width:85px !important;*width:85px;float:left;margin-right:10px;}
.yqlj .tabSwitch span{width:150px;float:right}
.yqlj .tabSwitch p {
	line-height:2;
	}
.yqlj .tabFoot, .yqlj .tabFoot span {
	height:10px;
	background-position:100% -980px;
}
.yqlj .tabFoot span {
	background-position:0 -980px;
}
/*尾巴*/
.footer {
	background:url(/shouye/images2010/12_bg.gif) 0 0 repeat-x;
	padding:20px 20px 20px 0;
	}
.footer b {
background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -210px;
	display:block;
	float:right;
	height:35px;
	width:30px;
	cursor:pointer;
	}
.footer .tabSwitch {
	padding-left:30px;
	}
.footer .tabSwitch p {	
	text-align:center;
	line-height:2;
	}
/***********************************/
b.bm {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -28px;
	display:block;
	float:right;
	height:11px;
	margin:15px 5px 0 0;
	width:43px;
	cursor:pointer;
	padding-right:10px;
	}
.ypgk3 .tabSwitch ul b.bm  {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -28px;
	display:block;
	float:right;
	height:11px;
	margin:5px 5px 0 0;
	width:43px;
	cursor:pointer;
	padding-right:10px;
	}
.more {
	/*background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -28px;*/
	display:block;
	float:right;
	height:11px;
	margin:12px 5px 0 0;
	width:43px;
	cursor:pointer;
	padding-right:10px;
	}
/*广告*/
.ad1{ width:710px; height:15px; overflow:hidden; text-align:center;}/*google链接单元728*15*/
.ad3{width:500px; height:200px; overflow:hidden; text-align:center; margin-left:auto; margin-right:auto; margin-top:25px}
.ad5{width:948px; height:40px;overflow:hidden; text-align:center; }
.ad6{width:468px; height:30px;overflow:hidden; text-align:center;margin:0px 13px 0 5px; float:left; display:inline}
.ad7{width:468px; height:60px;overflow:hidden; text-align:center; float:left;}
.ad8{width:950px; height:90px;overflow:hidden; text-align:center;  margin:10px auto 10px auto }
.ad9{width:100%; height:15px;overflow:hidden; text-align:center; margin-bottom:10px;}
.ad10{ width:208px; height:208px; margin:10px; overflow:hidden; text-align:center; float:left; }
.ad11{ width:100%; height:15px; margin-bottom:10px; overflow:hidden; text-align:center}
.ad12{ width:500px; height:200px; margin-bottom:10px; overflow:hidden; text-align:center; margin-left:auto; margin-right:auto}
.ad13{width:652px; height:60px; margin-bottom:10px;overflow:hidden; text-align:center;margin-left:auto; margin-right:auto; margin-top:10px}
.ad14{width:468px; height:15px; margin-bottom:10px;overflow:hidden; text-align:center;margin-left:auto; margin-right:auto; margin-top:10px}
.ad15{width:300px; height:15px; margin:10px auto 0 auto;overflow:hidden; text-align:center}
.ad16{width:200px; margin:10px auto 0 auto;overflow:hidden; text-align:center}
/*.ad17{width:360px; height:190px; margin:10px auto 0 auto;overflow:hidden; text-align:center;background-color:#999999;}*/
.ad17{width:500px; height:200px; margin:10px auto 0 auto;overflow:hidden; text-align:center;background-color:#999999;}
.ad18{width:950px; height:90px; margin:10px auto 0 auto;overflow:hidden; text-align:center;background-color:#999999;}
.ad19{width:950px; height:110px; margin:10px auto 0 auto;overflow:hidden; text-align:center;background-color:#999999;}





/* /广告*/
/*网校新增 导航*/
.kclb {
	height:80px;
	background:url(/shouye/images2010/nav80.gif) no-repeat 0 0;
	padding-left:15px;
	}
.kclb .lb {
	padding:5px 0 0 16px;
	float:left;
}
.kclb .lb p {
	line-height:2;
	color:#018ccd;
	float:left;
text-align:center;
	}
	.kclb .lb p a{
	line-height:2;
	color:#018ccd;
float:left;
	}
.fgx{ background:url(http://www.365zhaosheng.com/shouye/images2010/fg.gif) no-repeat 0 0;
margin-left:10px;
width:2px;
height:70px;
float:left;
}
 
 



